
D4Science Infrastructure - Support #12864

Nagios down

Nov 13, 2018 09:56 AM - Roberto Cirillo

Status: Closed Start date: Nov 13, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Pre-Production, Production   

Description

If I try to check the service alert, I've a message error:

Whoops!

Error: Could not read host and service status information!

The most common cause of this error message (especially for new users), is the fact that Nagios is

 not actually running. If Nagios is indeed not running, this is a normal error message. It simply 

indicates that the CGIs could not obtain the current status of hosts and services that are being m

onitored. If you've just installed things, make sure you read the documentation on starting Nagios

.

Some other things you should check in order to resolve this error include:

Check the Nagios log file for messages relating to startup or status data errors.

Always verify configuration options using the -v command-line option before starting or restarting

 Nagios!

Make sure you read the documentation on installing, configuring and running Nagios thoroughly befo

re continuing. If all else fails, try sending a message to one of the mailing lists. More informat

ion can be found at http://www.nagios.org.

 Please could you check?

History

#1 - Nov 13, 2018 10:17 AM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 100

Nagios restarted, now I'm searching the cause of the down.

#2 - Nov 28, 2018 01:14 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
